.wb_231_2018_15x15 { width: 15px; height: 15px; display:inline-block; background-image: url(wb_231_2018_15x15.png); text-align:center;}
.vh_2337_231_2018_15x15 { background-position: -0px -0px; }
.vh_2338_231_2018_15x15 { background-position: -0px -15px; }
.vh_2340_231_2018_15x15 { background-position: -0px -30px; }
.vh_2341_231_2018_15x15 { background-position: -0px -45px; }
.vh_2342_231_2018_15x15 { background-position: -0px -60px; }
.vh_2343_231_2018_15x15 { background-position: -0px -75px; }
.vh_2344_231_2018_15x15 { background-position: -0px -90px; }
.vh_2345_231_2018_15x15 { background-position: -0px -105px; }
.vh_2346_231_2018_15x15 { background-position: -0px -120px; }
.vh_2347_231_2018_15x15 { background-position: -0px -135px; }
.vh_2348_231_2018_15x15 { background-position: -0px -150px; }
.vh_2352_231_2018_15x15 { background-position: -0px -165px; }
.vh_2353_231_2018_15x15 { background-position: -0px -180px; }
.vh_2354_231_2018_15x15 { background-position: -0px -195px; }
.vh_2361_231_2018_15x15 { background-position: -0px -210px; }
.vh_2362_231_2018_15x15 { background-position: -0px -225px; }
.vh_2366_231_2018_15x15 { background-position: -0px -240px; }
.vh_2375_231_2018_15x15 { background-position: -0px -255px; }
.vh_2406_231_2018_15x15 { background-position: -0px -270px; }
.vh_2437_231_2018_15x15 { background-position: -0px -285px; }
